Subject: Re: Offer Documents
From: Mohammed Moneim <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 18 May 2020 22:07:48 +0530

Dear Ma'am,

  It is with great pleasure that I accept your offer to join Livesalesman.
I consider it a privilege to join your team as well.

With regards

On Fri, 10 Apr 2020 at 19:31, Mohammed Moneim <[email-masked]> wrote:

> Dear Ma'am,
>    I accepted your offer.
>
>
> With regards
> Mohammed
>
> On Fri, 10 Apr, 2020, 7:25 PM Mohammed Moneim, <[email-masked]>
> wrote:
>
>> Dear Ma'am,
>>
>>     Hope you are doing well. Thanks for the offer letters.
>>
>> Regards
>> Mohammed
>>
>> On Fri, 10 Apr, 2020, 7:18 PM HR Livesalesman, <[email-masked]> wrote:
>>
>>> Hi Mohammed Altahir,
>>>
>>> Please find the attached documents to get more familiar with the working
>>> environment of our company.
>>>
>>>
>>> Regards,
>>> Harpreet Jaswal
>>> Cherry E Commerce Services Pvt. Ltd.
>>> Noida, India
>>> +911204332621 Ex.12
>>> +917042335393
>>>
>>